fprintf('\n======================Robust_Params======================');
fprintf('\n======================Robust_Params======================');
fprintf('\n======================Robust_Params======================');
fprintf('\n==================================================\n\n\n\n\n\n\n\n\n');

close all;
clear;
clc;

%% Load Parameters
Parameters;

%% Replicate Section 3 of the Paper
Baseline;

%% Replicate Section 4 of the Paper
Counterfactual_TariffUnilateral_UC;
Counterfactual_TariffNash;

%% Replicate Section 5 of the Paper
Counterfactual_Tech;
Counterfactual_Tech_Unilateral
Counterfactual_Tech_Nash
